al_get_fs_entry_ctime(3)

NAME

al_get_fs_entry_ctime - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    time_t al_get_fs_entry_ctime(ALLEGRO_FS_ENTRY *e)

DESCRIPTION

Returns the time in seconds since the epoch this entry was created on the filesystem.

SEE ALSO

al_get_fs_entry_atime(3), al_get_fs_entry_mtime(3), al_update_fs_entry(3)